## ros-one-ament-cmake-auto 2.8.4-2jammy.20251014.2040

=== debian/changelog ===
ros-one-ament-cmake-auto (2.8.4-2jammy.20251014.2040) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Chris Lalancette <clalancette@gmail.com>  Tue, 14 Oct 2025 20:40:42 +0000

ros-one-ament-cmake-auto (2.8.4-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 01 Jul 2025 00:00:00 -0000

ros-one-ament-cmake-auto (2.8.3-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 19 Jun 2025 00:00:00 -0000

ros-one-ament-cmake-auto (2.8.2-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 04 Jun 2025 00:00:00 -0000

ros-one-ament-cmake-auto (2.8.1-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 20 May 2025 00:00:00 -0000

ros-one-ament-cmake-auto (2.8.0-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 24 Apr 2025 00:00:00 -0000

ros-one-ament-cmake-auto (2.7.3-0jammy) jammy; urgency=high

  * Fix headers destination installed by ament_auto_package (#540 <https://github.com/ament/ament_cmake/issues/540>)
  * Add ament_auto_depend_on_packages to replace ament_target_dependencies (#571 <https://github.com/ament/ament_cmake/issues/571>)
  * Contributors: Kotaro Yoshimoto, Shane Loretz

 -- Chris Lalancette <clalancette@gmail.com>  Thu, 17 Apr 2025 00:00:00 -0000

ros-one-ament-cmake-auto (2.7.2-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 19 Nov 2024 00:00:00 -0000

ros-one-ament-cmake-auto (2.7.1-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 03 Oct 2024 00:00:00 -0000

ros-one-ament-cmake-auto (2.7.0-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 25 Jun 2024 00:00:00 -0000

ros-one-ament-cmake-auto (2.6.1-0jammy) jammy; urgency=high

  * More specific prefix in some cmake_parse_argument calls (#523 <https://github.com/ament/ament_cmake/issues/523>)
  * Contributors: Kevin Egger

 -- Chris Lalancette <clalancette@gmail.com>  Mon, 17 Jun 2024 00:00:00 -0000

ros-one-ament-cmake-auto (2.6.0-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 26 Apr 2024 00:00:00 -0000

ros-one-ament-cmake-auto (2.5.0-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 16 Apr 2024 00:00:00 -0000

ros-one-ament-cmake-auto (2.4.0-0jammy) jammy; urgency=high

  * Update maintainer list in package.xml files (#503 <https://github.com/ament/ament_cmake/issues/503>)
  * Contributors: Michael Jeronimo

 -- Chris Lalancette <clalancette@gmail.com>  Thu, 28 Mar 2024 00:00:00 -0000

ros-one-ament-cmake-auto (2.3.2-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 26 Dec 2023 00:00:00 -0000

ros-one-ament-cmake-auto (2.3.1-0jammy) jammy; urgency=high

  * Add ament_auto_add_gmock to ament_cmake_auto (#482 <https://github.com/ament/ament_cmake/issues/482>)
  * Contributors: Jordan Palacios

 -- Chris Lalancette <clalancette@gmail.com>  Mon, 06 Nov 2023 00:00:00 -0000

ros-one-ament-cmake-auto (2.3.0-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 07 Sep 2023 00:00:00 -0000

ros-one-ament-cmake-auto (2.2.2-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 21 Aug 2023 00:00:00 -0000

ros-one-ament-cmake-auto (2.2.1-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 21 Jun 2023 00:00:00 -0000

ros-one-ament-cmake-auto (2.2.0-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 07 Jun 2023 00:00:00 -0000

ros-one-ament-cmake-auto (2.1.0-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 26 Apr 2023 00:00:00 -0000

ros-one-ament-cmake-auto (2.0.2-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 12 Apr 2023 00:00:00 -0000

ros-one-ament-cmake-auto (2.0.1-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 11 Apr 2023 00:00:00 -0000

ros-one-ament-cmake-auto (2.0.0-0jammy) jammy; urgency=high

  * Support INTERFACE on ament_auto_add_library (#420 <https://github.com/ament/ament_cmake/issues/420>)
  * Contributors: Rin Iwai

 -- Chris Lalancette <clalancette@gmail.com>  Tue, 11 Apr 2023 00:00:00 -0000

ros-one-ament-cmake-auto (1.5.3-0jammy) jammy; urgency=high

  * Fix ament_auto_add_gtest's parameter passing (#421 <https://github.com/ament/ament_cmake/issues/421>)
  * [rolling] Update maintainers - 2022-11-07 (#411 <https://github.com/ament/ament_cmake/issues/411>)
  * Contributors: Audrow Nash, Christopher Wecht

 -- Chris Lalancette <clalancette@gmail.com>  Mon, 13 Feb 2023 00:00:00 -0000

ros-one-ament-cmake-auto (1.5.2-0jammy) jammy; urgency=high

  * Rolling: ament_cmake_auto should include dependencies as SYSTEM (#385 <https://github.com/ament/ament_cmake/issues/385>)
  * Contributors: Joshua Whitley

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 02 Nov 2022 00:00:00 -0000

ros-one-ament-cmake-auto (1.5.1-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 13 Sep 2022 00:00:00 -0000

ros-one-ament-cmake-auto (1.5.0-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 11 Jul 2022 00:00:00 -0000

ros-one-ament-cmake-auto (1.4.0-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 29 Apr 2022 00:00:00 -0000

ros-one-ament-cmake-auto (1.3.1-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 28 Mar 2022 00:00:00 -0000

ros-one-ament-cmake-auto (1.3.0-0jammy) jammy; urgency=high

  * Update forthcoming version in changelog
  * Contributors: Audrow Nash

 -- Chris Lalancette <clalancette@gmail.com>  Thu, 17 Feb 2022 00:00:00 -0000

ros-one-ament-cmake-auto (1.2.1-0jammy) jammy; urgency=high

  * Fix typo in ament_auto_find_test_dependencies (#363 <https://github.com/ament/ament_cmake/issues/363>)

