=== debian/control ===
Source: ros-one-ament-cmake-auto
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-one-ament-cmake, ros-one-ament-cmake-gmock, ros-one-ament-cmake-gtest
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-ament-cmake-auto
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-ament-cmake, ros-one-ament-cmake-gmock, ros-one-ament-cmake-gtest
Description: The auto-magic functions for ease to use of the ament buildsystem in CMake.
