## ros-one-ament-cmake-auto 2.8.4-5jammy.20251201.2046

=== debian/changelog ===
ros-one-ament-cmake-auto (2.8.4-5jammy.20251201.2046) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Chris Lalancette <clalancette@gmail.com>  Mon, 01 Dec 2025 20:46:14 +0000
