## ros-one-ament-cmake-auto 2.8.4-5noble.20251201.2050

=== debian/changelog ===
ros-one-ament-cmake-auto (2.8.4-5noble.20251201.2050) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Chris Lalancette <clalancette@gmail.com>  Mon, 01 Dec 2025 20:50:48 +0000
