## ros-one-ament-cmake-auto 2.8.5-0jammy.20260114.0914

=== debian/changelog ===
ros-one-ament-cmake-auto (2.8.5-0jammy.20260114.0914) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 14 Jan 2026 09:14:03 +0000

ros-one-ament-cmake-auto (2.8.5-0jammy) jammy; urgency=high

  * Do not error on USE_SCOPED_HEADER_INSTALL_DIR (#596 <https://github.com/ament/ament_cmake/issues/596>)
  * Contributors: Tim Clephas

 -- Chris Lalancette <clalancette@gmail.com>  Tue, 13 Jan 2026 00:00:00 -0000
