## ros-one-ament-cmake-auto 2.8.5-0noble.20260114.0920

=== debian/changelog ===
ros-one-ament-cmake-auto (2.8.5-0noble.20260114.0920) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 14 Jan 2026 09:20:00 +0000

ros-one-ament-cmake-auto (2.8.5-0noble) noble; urgency=high

  * Do not error on USE_SCOPED_HEADER_INSTALL_DIR (#596 <https://github.com/ament/ament_cmake/issues/596>)
  * Contributors: Tim Clephas

 -- Chris Lalancette <clalancette@gmail.com>  Tue, 13 Jan 2026 00:00:00 -0000
